{
  "arch": "x86_64", 
  "build": "py27_4", 
  "build_number": 4, 
  "depends": [
    "pyqt 4.*", 
    "python 2.7*", 
    "scipy", 
    "setuptools"
  ], 
  "license": "GPL3", 
  "name": "orange", 
  "platform": "linux", 
  "requires": [
    "pyqt 4.11.4", 
    "python 2.7", 
    "scipy 0.18.0", 
    "setuptools 25.1.6"
  ], 
  "subdir": "linux-64", 
  "ucs": 4, 
  "version": "2.7.8"
}